.app-wrapper{
    display:flex;
    flex-direction:column;
    height:100vh;
    background-color: #e1e2ed;

    .top-section{
        background-color: aquamarine;
        text-align: center;
        padding:2rem 0;

        h1{
            color:#f5f5f5;
            font-weight:bold;
            text-shadow:0px 1px 4px rgba(black,0.12);
        }

        h2{
            color:white;
            text-shadow:0px 1px 4px rgba(black,0.1);
        }
    }

    .content-section{
        background-color: cadetblue;
        flex-grow: 1;
    }

    .bottom-section{
        background-color: coral;
    }
    
    
}